<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper">

	<?php

	$table_header = array(
		__( 'Description', 'wpjobster' ) => 'eight',
		__( 'Date'       , 'wpjobster' ) => 'four',
		__( 'Amount'     , 'wpjobster' ) => 'two',
		__( 'Currency'   , 'wpjobster' ) => 'two'
	);

	wpj_display_table( $transaction_results, $table_header, '', __( 'No activity yet.', 'wpjobster' ), 'transactions' ); ?>

</div>